<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<fp:flowPropertyDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <fp:flowPropertiesInformation>
        <fp:dataSetInformation>
            <common:UUID>914db7c1-a756-415c-91c4-e815ad99beb2</common:UUID>
            <common:name xml:lang="en">ecoinvent quantity carbon content, fossil</common:name>
            <fp:classificationInformation>
                <common:classification>
                    <common:class level="0" classId="bc08e966-3a8b-3ce7-a8e7-b8ad09643842">Other flow properties</common:class>
                </common:classification>
            </fp:classificationInformation>
            <common:generalComment xml:lang="en">imported with ecoinvent 3.1</common:generalComment>
        </fp:dataSetInformation>
        <fp:quantitativeReference>
            <fp:referenceToReferenceUnitGroup type="unit group data set" refObjectId="8d08e480-5e48-496b-8003-cd0e14cb016a" version="20.20.002" uri="../unitgroups/8d08e480-5e48-496b-8003-cd0e14cb016a.xml">
                <common:shortDescription xml:lang="en">ecoinvent unit dimensionless (for use with counted items, ratios, boolean expressions, dummy variables)</common:shortDescription>
            </fp:referenceToReferenceUnitGroup>
        </fp:quantitativeReference>
    </fp:flowPropertiesInformation>
    <fp:administrativeInformation>
        <fp:dataEntryBy>
            <common:timeStamp>2021-02-01T08:00:00.000+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </fp:dataEntryBy>
        <fp:publicationAndOwnership>
            <common:dataSetVersion>20.21.001</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flowproperties/914db7c1-a756-415c-91c4-e815ad99beb2</common:permanentDataSetURI>
        </fp:publicationAndOwnership>
    </fp:administrativeInformation>
</fp:flowPropertyDataSet>
